# 项目本地运行端口号
VITE_PORT = 8848

# 开发环境读取配置文件路径
VITE_PUBLIC_PATH = /

# 开发环境代理
VITE_PROXY_DOMAIN = /api

# 开发环境路由历史模式
VITE_ROUTER_HISTORY = "hash"
# 钉钉企业id
VITE_CORP_ID = "dingc78fa4301e1a424a35c2f4657eb6378f"
# 开发环境后端用户地址
VITE_PROXY_USER_REAL = "http://stockinv.test241.wanyuhengtong.com"
# 开发环境后端业务地址
VITE_PROXY_DOMAIN_REAL = "http://cxinv.test241.wanyuhengtong.com"